<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Arithmetic Operations</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <h1>Arithmetic Operations</h1>
    
    <form id="arithmeticForm">
        <label for="num1">Enter Number 1:</label>
        <input type="number" id="num1" required><br>

        <label for="operator">Select Operator:</label>
        <select id="operator" required>
            <option value="+">Addition (+)</option>
            <option value="-">Subtraction (-)</option>
            <option value="*">Multiplication (*)</option>
            <option value="/">Division (/)</option>
        </select><br>

        <label for="num2">Enter Number 2:</label>
        <input type="number" id="num2" required><br>

        <button type="button" onclick="calculate()">Calculate</button>
    </form>

    <h2>Result:</h2>
    <p id="result">-</p>
    <script src="./script.js"></script>
</body>
</html>